--
-- $Id$
--
-- BTW-tabel Belgie koppelen aan uitvoerders

DEFINE thisfile = 'SMKA#57119.SQL'
DEFINE dbuser   = '^SMKA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_bedrijf
   SET fin_btwtabel_key = 2
 WHERE     prs_bedrijf_post_land = 'België'
       AND prs_bedrijf_verwijder IS NULL
       AND prs_bedrijf_uitvoerende = 1 ;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile